#Tue Aug 17 14:54:02 CEST 2010
demande-achat.jar.dest=${xemelios.prg}/root/lib/
type=config-updates
requires=
description=Configuration pour demande-achat
base.dest=${xemelios.prg}/root/documents-def/
